Loading...
Searching...
No Matches
Candidat Struct Reference

`#include <structures.h>`

Collaboration diagram for Candidat:
[legend]

## Public Attributes

int | id
char | nom [LEN_MAX]
char | prenom [LEN_MAX]
float | moyenneMath
float | moyenneFrancais
float | moyenneAnglais
float | moyenneSpecialite
float | noteGlobale
int | nbCandidatures
ListeCandidatures | listeCandidatures

## Detailed Description

Definition at line 27 of file structures.h.

## Member Data Documentation

## id

int Candidat::id

Definition at line 28 of file structures.h.

## listeCandidatures

ListeCandidatures Candidat::listeCandidatures

Definition at line 32 of file structures.h.

## moyenneAnglais

float Candidat::moyenneAnglais

Definition at line 30 of file structures.h.

## moyenneFrancais

float Candidat::moyenneFrancais

Definition at line 30 of file structures.h.

## moyenneMath

float Candidat::moyenneMath

Definition at line 30 of file structures.h.

## moyenneSpecialite

float Candidat::moyenneSpecialite

Definition at line 30 of file structures.h.

## nbCandidatures

int Candidat::nbCandidatures

Definition at line 31 of file structures.h.

## nom

char Candidat::nom[LEN_MAX]

Definition at line 29 of file structures.h.

## noteGlobale

float Candidat::noteGlobale

Definition at line 30 of file structures.h.

## prenom

char Candidat::prenom[LEN_MAX]

Definition at line 29 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h